<TintPaletteTree.066d_027d_001s_001g_001sr_001sg_001sb __id="80f8d176-99a8-40ff-95a6-a4e7128f9c7e" __path="libs/foundry/records/tintpalettes/layer_blend/066d_027d_001s_001g_001sr_001sg_001sb.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="066d_027d_001s_001g_001sr_001sg_001sb">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="155" g="138" r="78" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="85" g="84" r="56" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="255" g="255" r="255" />
      <tintColor __type="SRGB8" b="255" g="255" r="255" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.066d_027d_001s_001g_001sr_001sg_001sb>